@charset "UTF-8";

/* 适配手机端，调整字体大小和元素大小等 */

@media screen and (max-width: 767px) {
  html {
    font-size: 8.333333rem !important;
    /* 以 iPhone6/7/8 为基准，调整字体大小 */
  }
}

a {
  text-decoration: none;
  /* 移除下划线 */
  color: inherit;
  /* 继承父元素的文本颜色 */
  cursor: inherit;
  /* 继承父元素的光标样式 */
  /* 可以添加其他样式，根据需要覆盖默认样式 */
}

@media screen and (max-width: 767px) {
  /* 全局隐藏滚动条 */

  ::-webkit-scrollbar {
    display: none;
  }

  body {
    overflow: hidden;
  }

  .container {
    overflow-y: auto;
    /* 或 overflow: auto; 根据你的需求选择 */
    height: 100vh;
    /* 设置容器的高度，确保内容溢出时可以滚动 */
  }

  .icon-zhanwei {
    font-size: 0.130208rem;
    margin-right: 0.104167rem;
  }

  .clear-both {
    clear: both;
  }

  .padding60 {
    width: 100%;
    height: 0.3125rem;
  }

  .top-nav {
    width: 100%;
    height: 0.265625rem;
    background: #3B3B3B;
  }

  .top-nav .main-nav {
    width: 92%;
    margin: 0 auto;
  }

  .top-nav .main-nav .back-btn {
    width: 0.442708rem;
    height: 0.151042rem;
    border: 0.005208rem solid rgba(255, 255, 255, 0.5);
    border-radius: 0.085938rem;
    position: relative;
    top: 0.057292rem;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: PingFangSC-Semibold;
    font-size: 0.072917rem;
    color: #FFFFFF;
    letter-spacing: 0;
    float: left;
  }

  .top-nav .main-nav .right-text {
    float: right;
    position: relative;
    height: 0.265625rem;
    display: flex;
    align-items: center;
  }

  .top-nav .main-nav .right-text .nav-date {
    font-family: SourceHanSansCN-Bold;
    font-size: 0.09375rem;
    letter-spacing: 0;
    color: #D81E0F;
    font-weight: 700;
  }

  .top-nav .main-nav .right-text .nav-address {
    font-family: SourceHanSansCN-Bold;
    font-size: 0.09375rem;
    color: #FFFFFF;
    letter-spacing: 0;
    text-align: center;
  }

  .top-title {
    width: 92%;
    margin: 0 auto;
    min-height: 1.708333rem;
    /* padding-top: 22px; */
    position: relative;
  }

  .top-title .top-title-text {
    height: 0.677083rem;
    line-height: 0.338542rem;
    margin-top: 0.161458rem;
    font-family: SourceHanSansCN-Bold;
    font-size: 0.15625rem;
    color: #000000;
    letter-spacing: 0;
    text-align: center;
    line-height: 0.208333rem;
    font-weight: 700;
    position: absolute;
    width: 100%;
    text-align: center;
    margin-top: 1.197917rem;
  }

  .top-title .left-logo {
    float: left;
    margin-top: 0.15625rem;
  }

  .top-title .left-logo img {
    width: 0.9375rem;
  }

  .top-title .right-logo {
    float: right;
    margin-top: 0.208333rem;
  }

  .top-title .right-logo img {
    width: 0.9375rem;
  }

  .mod-1 {
    width: 92%;
    margin: 0 auto;
  }

  .mod-1 .mod-1-left {
    width: 100%;
    font-family: SourceHanSansCN-Normal;
    font-size: 0.125rem;
    color: #000000;
    letter-spacing: 0;
    text-align: justify;
    line-height: 0.171875rem;
    font-weight: 400;
    float: left;
  }

  .mod-1 .mod-1-img {
    float: right;
    width: 100%;
    height: 1.708333rem;
    position: relative;
    margin-top: 0.104167rem;
  }

  .mod-1 .mod-1-img .mod-1-img-descp {
    width: calc(100% - 0.125rem);
    height: 0.229167rem;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    bottom: 0;
    font-family: SourceHanSansCN-Medium;
    font-size: 0.09375rem;
    color: #FFFFFF;
    letter-spacing: 0;
    font-weight: 500;
    padding-left: 0.125rem;
    line-height: 0.229167rem;
  }

  .mod-1 .mod-1-img img {
    width: 100%;
    height: 100%;
  }

  .mod-2 {
    width: 92%;
    margin: 0 auto;
    margin-top: 0.15625rem;
  }

  .mod-2 .mod-2-btn1 {
    width: 30%;
    height: 0.3125rem;
    background: #D51E19;
    border-radius: 0.041667rem;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: SourceHanSansCN-Bold;
    font-size: 0.114583rem;
    color: #FFFFFF;
    letter-spacing: 0;
    font-weight: 700;
    float: left;
  }

  .mod-2 .mod-2-btn2 {
    width: 65%;
    height: 0.3125rem;
    background: rgba(153, 153, 153, 0.5);
    border-radius: 0.041667rem;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: SourceHanSansCN-Bold;
    font-size: 0.114583rem;
    color: #FFFFFF;
    letter-spacing: 0;
    font-weight: 700;
    float: right;
  }

  .mod-3 {
    width: 92%;
    margin: 0 auto;
    margin-top: 0.3125rem;
    height: 1.458333rem;
    background-color: #fff;
    position: relative;
  }

  .mod-3 .mod-3-mengban {
    /* // background-color: rgba(0, 0, 0, 0.5); */
    width: 100%;
    height: 100%;
    text-align: center;
  }

  .mod-3 .mod-3-mengban .img-bg {
    position: absolute;
    height: 1.458333rem;
  }

  .mod-3 .mod-3-mengban .img-bg2 {
    width: 100%;
    height: 1.458333rem;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
  }

  .mod-3 .mod-3-mengban img {
    width: 100%;
    height: 100%;
  }

  .mod-3 .mod-3-mengban .hengxian {
    width: 0.3125rem;
    height: 0.015625rem;
    background: #FFFFFF;
    margin: 0 auto;
    margin-top: 0.104167rem;
    margin-bottom: 0.104167rem;
  }

  .mod-3 .mod-3-mengban .mod-3-big {
    font-family: SourceHanSansCN-Bold;
    font-size: 0.125rem;
    color: #FFFFFF;
    letter-spacing: 0;
    font-weight: 700;
  }

  .mod-3 .mod-3-mengban .mod-3-small {
    font-family: SourceHanSansCN-Bold;
    font-size: 0.09375rem;
    color: #FFFFFF;
    letter-spacing: 0;
    font-weight: 700;
  }

  .mod-3 .mod-3-mengban .mod-3-1 {
    float: left;
    width: 33%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .mod-3 .mod-3-mengban .mod-3-2 {
    float: left;
    width: 33%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .mod-3 .mod-3-mengban .mod-3-3 {
    float: left;
    width: 33%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .mod-4 {
    width: 92%;
    margin: 0 auto;
    margin-top: 0.078125rem;
    text-align: right;
    font-family: SourceHanSansCN-Normal;
    font-size: 0.072917rem;
    color: #999999;
    letter-spacing: 0;
    font-weight: 400;
  }

  .mod-5 {
    width: 100%;
    padding-bottom: 0.15625rem;
    /* height: 1242px; */
    margin-top: 0.15625rem;
    background: #F9F9F9;
  }

  .mod-5 .mod-5-1 {
    width: 92%;
    margin: 0 auto;
  }

  .mod-5 .mod-5-1 .mod-5-1-left {
    width: 100%;
    /* height: 513px; */
    /* background-color: #999999; */
    float: left;
  }

  .mod-5 .mod-5-1 .mod-5-1-left img {
    width: 100%;
    height: 100%;
  }

  .mod-5 .mod-5-1 .mod-5-1-right {
    width: 100%;
    float: right;
  }

  .mod-5 .mod-5-1 .mod-5-1-right .mod-5-1-right-1 {
    width: 100%;
    margin-top: 0.114583rem;
    /* background-color: #999999; */
  }

  .mod-5 .mod-5-1 .mod-5-1-right .mod-5-1-right-1 img {
    width: 100%;
    height: 100%;
  }

  .mod-5 .mod-5-1 .mod-5-1-right .mod-5-1-right-2 {
    width: 100%;
    /* height: 245px; */
    margin-top: 0.114583rem;
    /* background-color: #999999; */
  }

  .mod-5 .mod-5-1 .mod-5-1-right .mod-5-1-right-2 img {
    width: 100%;
    height: 100%;
  }

  .mod-5 .mod-5-2 {
    width: 92%;
    margin: 0 auto;
    margin-top: 0.3125rem;
  }

  .mod-5 .mod-5-2 .icon {
    width: 0.109375rem;
    height: 0.098958rem;
    background: #333333;
    margin-right: 0.0625rem;
  }

  .mod-5 .mod-5-2 .float-left {
    float: left;
  }

  .mod-5 .mod-5-2 .mod-5-2-icon-text {
    font-family: SourceHanSansCN-Normal;
    font-size: 0.125rem;
    color: #000000;
    letter-spacing: 0;
    font-weight: 400;
  }

  .mod-5 .mod-5-2 .hengxian-red {
    width: 0.3125rem;
    height: 0.041667rem;
    background: #D51E19;
    margin-top: 0.104167rem;
  }

  .mod-5 .mod-5-2 .mod-5-2-1 {
    width: 45%;
    float: left;
  }

  .mod-5 .mod-5-2 .mod-5-2-2 {
    width: 45%;
    float: right;
  }

  .mod-5 .mod-5-2 .mod-5-2-1-fanwei-1 {
    float: left;
    margin-right: 0.125rem;
  }

  .mod-5 .mod-5-2 .mod-5-2-1-fanwei-2 {
    float: left;
  }

  .mod-5 .mod-5-2 .mod-5-2-1-title {
    font-family: SourceHanSansCN-Bold;
    font-size: 0.166667rem;
    color: #000000;
    letter-spacing: 0;
    font-weight: 700;
  }

  .mod-5 .mod-5-2 .mod-5-2-1-fanwei {
    margin-top: 0.3125rem;
  }

  .mod-5 .mod-5-2 .mod-5-2-1-fanwei .mod-5-2-1-item {
    display: flex;
    align-items: center;
    margin-bottom: 0.078125rem;
  }

  .mod-6 {
    width: 92%;
    margin: 0 auto;
    margin-top: 0.15625rem;
  }

  .mod-6 .mod-6-1 {
    width: 40%;
    height: 0.3125rem;
    background: #D51E19;
    border-radius: 0.041667rem;
    float: left;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: SourceHanSansCN-Bold;
    font-size: 0.130208rem;
    color: #FFFFFF;
    letter-spacing: 0;
    font-weight: 700;
  }

  .mod-6 .mod-6-2 {
    width: 55%;
    height: 0.3125rem;
    background: rgba(153, 153, 153, 0.5);
    border-radius: 0.041667rem;
    float: right;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: SourceHanSansCN-Bold;
    font-size: 0.09375rem;
    color: #FFFFFF;
    letter-spacing: 0;
    font-weight: 700;
  }

  .mod-6 .mod-6-img {
    width: 100%;
    /* height: 250px; */
    /* float: left; */
    /* margin-right: 30px; */
    margin-top: 0.15625rem;
    position: relative;
    /* background-color: #999; */
  }

  .mod-6 .mod-6-img img {
    width: 100%;
    height: 100%;
  }

  .mod-6 .mod6-img-box {
    width: 100%;
    /* height: 250px; */
  }

  .mod-7 {
    margin-top: 0.15625rem;
    padding-bottom: 0.15625rem;
    background: #F7F7F7;
    text-align: center;
  }

  .mod-7 .mod-7-1 {
    width: 92%;
    margin: 0 auto;
  }

  .mod-7 .mod-7-title {
    font-family: SourceHanSansCN-Bold;
    font-size: 0.166667rem;
    color: #000000;
    letter-spacing: 0;
    font-weight: 700;
  }

  .mod-7 .mod-t-red-hengxian {
    width: 0.3125rem;
    height: 0.041667rem;
    background: #D51E19;
    margin: 0 auto;
    margin-top: 0.104167rem;
  }

  .mod-7 .mod-7-imgages {
    margin-top: 0.15625rem;
  }

  .mod-7 .mod-7-imgages .mod-7-img-item {
    width: 45%;
    /* height: 67px; */
    /* background: #ccc; */
    float: left;
    margin-right: 10%;
    margin-bottom: 0.052083rem;
    /* 默认情况下，每五个元素增加一个右边距 */
  }

  .mod-7 .mod-7-imgages .mod-7-img-item:nth-child(5n) {
    margin-right: 10% !important;
  }

  .mod-7 .mod-7-imgages .mod-7-img-item:nth-child(2n) {
    margin-right: 0 !important;
  }

  .mod-7 .mod-7-imgages .mod-7-img-item img {
    width: 100%;
    height: 100%;
  }

  .mod-8 {
    width: 92%;
    margin: 0 auto;
    margin-top: 0.15625rem;
    /* background-color: #999; */
    /* height: 810px; */
  }

  .mod-8 img {
    width: 100%;
    height: 100%;
  }

  .mod-9 {
    width: 92%;
    margin: 0 auto;
    margin-top: 0.192708rem;
    text-align: center;
    font-family: SourceHanSansCN-Bold;
    font-size: 0.166667rem;
    color: #000000;
    letter-spacing: 0;
    font-weight: 700;
  }

  .mod-9 .mod-t-red-hengxian {
    width: 0.15625rem;
    height: 0.041667rem;
    background: #D51E19;
    margin: 0 auto;
    margin-top: 0.104167rem;
  }

  .mod-10 {
    width: 92%;
    margin: 0 auto;
    margin-top: 0.15625rem;
    /* height: 681px; */
    /* background-color: #999; */
  }

  .mod-10 img {
    width: 100%;
    height: 100%;
  }

  .mod-bottom {
    width: 100%;
    /* height: 335px; */
    padding-bottom: 0.3125rem;
    background: #3B3B3B;
    margin-top: 0.3125rem;
    /* text-align: center; */
  }

  .mod-bottom .mod-bottom-main {
    width: 92%;
    margin: 0 auto;
  }

  .mod-bottom .mod-bottom-1 {
    /* float: left; */
  }

  .mod-bottom .mod-bottom-1 .mod-bottom-1-title {
    font-family: SourceHanSansCN-Bold;
    font-size: 0.166667rem;
    color: #FFFFFF;
    letter-spacing: 0;
    font-weight: 700;
  }

  .mod-bottom .mod-bottom-1 .mod-bottom-logo1 {
    width: 1.291354rem;
    height: 0.169479rem;
    /* margin: 0 auto; */
    margin-top: 0.1875rem;
    /* background-color: #999; */
  }

  .mod-bottom .mod-bottom-1 .mod-bottom-logo1 img {
    width: 100%;
    height: 100%;
  }

  .mod-bottom .mod-bottom-1 .mod-bottom-logo2 {
    width: 1.009635rem;
    height: 0.23599rem;
    /* margin: 0 auto; */
    margin-top: 0.21875rem;
    /* background-color: #999; */
  }

  .mod-bottom .mod-bottom-1 .mod-bottom-logo2 img {
    width: 100%;
    /* height: 100%; */
  }

  .mod-bottom .mod-bottom-1 .hengxian-fff {
    width: 0.3125rem;
    height: 0.041667rem;
    background: #FFFFFF;
    /* margin: 0 auto; */
    margin-top: 0.104167rem;
  }

  .mod-bottom .mod-bottom-2 {
    /* float: left; */
    /* margin-left: 45px; */
    margin-top: 0.15625rem;
  }

  .mod-bottom .mod-bottom-2 .mod-bottom-2-title {
    font-family: SourceHanSansCN-Bold;
    font-size: 0.166667rem;
    color: #FFFFFF;
    letter-spacing: 0;
    font-weight: 700;
  }

  .mod-bottom .mod-bottom-2 .hengxian-fff {
    width: 0.3125rem;
    height: 0.041667rem;
    background: #FFFFFF;
    /* margin: 0 auto; */
    margin-top: 0.104167rem;
  }

  .mod-bottom .mod-bottom-2 .mod-bottom-2-contact {
    /* float: left; */
    margin-top: 0.130208rem;
    font-family: SourceHanSansCN-Normal;
    font-size: 0.125rem;
    color: #FFFFFF;
    letter-spacing: 0;
    font-weight: 400;
  }

  .mod-bottom .mod-bottom-2 .mod-bottom-2-contact div {
    margin-top: 0.041667rem;
  }

  .mod-bottom .mod-bottom-2 .mod-bottom-2-contact .zhanwei {
    width: 0.114583rem;
    height: 0.114583rem;
    background-color: #fff;
    display: inline-block;
    margin-right: 0.104167rem;
  }

  .mod-bottom .mod-bottom-2 .marginLeft60 {
    margin-left: 0;
  }

  .mod-bottom .mod-bottom-3 {
    /* float: right; */
    width: 1.119792rem;
    height: 1.119792rem;
    background-color: #fff;
    /* margin: 0 auto; */
    margin-top: 0.15625rem;
  }

  .mod-bottom .mod-bottom-3 img {
    width: 100%;
    height: 100%;
  }
}

@media screen and (min-width: 768px) {
@font-face {
    font-family: 'SourceHanSansCN-Bold';
    /* 自定义字体名称，可根据需要设置 */
    src: url("../font/SourceHanSansCN-Bold.otf") format("opentype");
}

@font-face {
    font-family: 'SourceHanSansCN-Light';
    /* 自定义字体名称，可根据需要设置 */
    src: url("../font/SourceHanSansCN-Light.otf") format("opentype");
}

@font-face {
    font-family: 'SourceHanSansCN-Medium';
    /* 自定义字体名称，可根据需要设置 */
    src: url("../font/SourceHanSansCN-Medium.otf") format("opentype");
}

@font-face {
    font-family: 'SourceHanSansCN-Regular';
    /* 自定义字体名称，可根据需要设置 */
    src: url("../font/SourceHanSansCN-Regular.otf") format("opentype");
}

  /* 全局隐藏滚动条 */

  ::-webkit-scrollbar {
    display: none;
  }

  body {
    overflow: hidden;
  }

  .container {
    overflow-y: auto;
    /* 或 overflow: auto; 根据你的需求选择 */
    height: 100vh;
    /* 设置容器的高度，确保内容溢出时可以滚动 */
  }

  .icon-zhanwei {
    font-size: 0.130208rem;
    margin-right: 0.104167rem;
  }

  .clear-both {
    clear: both;
  }

  .padding60 {
    width: 100%;
    height: 0.3125rem;
  }

  .top-nav {
    width: 100%;
    height: 0.265625rem;
    background: #3B3B3B;
  }

  .top-nav .main-nav {
    width: 6.25rem;
    margin: 0 auto;
  }

  .top-nav .main-nav .back-btn {
    width: 0.442708rem;
    height: 0.151042rem;
    border: 0.005208rem solid rgba(255, 255, 255, 0.5);
    border-radius: 0.085938rem;
    position: relative;
    top: 0.057292rem;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: PingFangSC-Semibold;
    font-size: 0.072917rem;
    color: #FFFFFF;
    letter-spacing: 0;
    float: left;
  }

  .top-nav .main-nav .right-text {
    float: right;
    position: relative;
    height: 0.265625rem;
    display: flex;
    align-items: center;
  }

  .top-nav .main-nav .right-text .nav-date {
    font-family: SourceHanSansCN-Bold;
    font-size: 0.09375rem;
    letter-spacing: 0;
    color: #D81E0F;
    font-weight: 700;
  }

  .top-nav .main-nav .right-text .nav-address {
    font-family: SourceHanSansCN-Bold;
    font-size: 0.09375rem;
    color: #FFFFFF;
    letter-spacing: 0;
    text-align: center;
  }

  .top-title {
    width: 6.25rem;
    margin: 0 auto;
    height: 1.1875rem;
    padding-top: 0.114583rem;
    position: relative;
  }

  .top-title .top-title-text {
    height: 0.677083rem;
    line-height: 0.338542rem;
    margin-top: 0.161458rem;
    font-family: SourceHanSansCN-Bold;
    font-size: 0.239583rem;
    color: #000000;
    letter-spacing: 0;
    text-align: center;
    line-height: 0.338542rem;
    font-weight: 700;
    position: absolute;
    width: 100%;
  }

  .top-title .left-logo {
    float: left;
    margin-top: 0.130208rem;
  }

  .top-title .left-logo img {
    width: 0.833333rem;
  }

  .top-title .right-logo {
    float: right;
    margin-top: 0.130208rem;
  }

  .top-title .right-logo img {
    width: 0.9375rem;
  }

  .mod-1 {
    width: 6.25rem;
    margin: 0 auto;
  }

  .mod-1 .mod-1-left {
    width: 2.083333rem;
    font-family: SourceHanSansCN-Normal;
    font-size: 0.125rem;
    color: #000000;
    letter-spacing: 0;
    text-align: justify;
    line-height: 0.171875rem;
    font-weight: 400;
    float: left;
  }

  .mod-1 .mod-1-img {
    float: right;
    width: 3.854167rem;
    height: 1.708333rem;
    /* background-color: #999999; */
    position: relative;
  }

  .mod-1 .mod-1-img .mod-1-img-descp {
    width: calc(100% - 0.125rem);
    height: 0.229167rem;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    bottom: 0;
    font-family: SourceHanSansCN-Medium;
    font-size: 0.09375rem;
    color: #FFFFFF;
    letter-spacing: 0;
    font-weight: 500;
    padding-left: 0.125rem;
    line-height: 0.229167rem;
  }

  .mod-1 .mod-1-img img {
    width: 100%;
  }

  .mod-2 {
    width: 6.25rem;
    margin: 0 auto;
    margin-top: 0.3125rem;
  }

  .mod-2 .mod-2-btn1 {
    width: 2.96875rem;
    height: 0.515625rem;
    background: #D51E19;
    border-radius: 0.041667rem;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: SourceHanSansCN-Bold;
    font-size: 0.15625rem;
    color: #FFFFFF;
    letter-spacing: 0;
    font-weight: 700;
    float: left;
  }

  .mod-2 .mod-2-btn2 {
    width: 2.96875rem;
    height: 0.515625rem;
    background: #D51E19;
    /* background-color: #F7524E; */
    border-radius: 0.041667rem;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: SourceHanSansCN-Bold;
    font-size: 0.15625rem;
    color: #FFFFFF;
    letter-spacing: 0;
    font-weight: 700;
    float: right;
  }

  .mod-3 {
    width: 6.25rem;
    margin: 0 auto;
    margin-top: 0.3125rem;
    height: 1.458333rem;
    background-color: #fff;
    position: relative;
  }

  .mod-3 .mod-3-mengban {
    /* background-color: rgba(0, 0, 0, 0.5); */
    width: 100%;
    height: 100%;
    text-align: center;
  }

  .mod-3 .mod-3-mengban .img-bg {
    position: absolute;
    width: 100%;
  }

  .mod-3 .mod-3-mengban .img-bg2 {
    width: 100%;
    height: 1.458333rem;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
  }

  .mod-3 .mod-3-mengban img {
    width: 100%;
    height: 100%;
  }

  .mod-3 .mod-3-mengban .hengxian {
    width: 0.3125rem;
    height: 0.015625rem;
    background: #FFFFFF;
    margin: 0 auto;
    margin-top: 0.104167rem;
    margin-bottom: 0.104167rem;
  }

  .mod-3 .mod-3-mengban .mod-3-big {
    font-family: SourceHanSansCN-Bold;
    font-size: 0.21875rem;
    color: #FFFFFF;
    letter-spacing: 0;
    font-weight: 700;
  }

  .mod-3 .mod-3-mengban .mod-3-small {
    font-family: SourceHanSansCN-Bold;
    font-size: 0.166667rem;
    color: #FFFFFF;
    letter-spacing: 0;
    font-weight: 700;
  }

  .mod-3 .mod-3-mengban .mod-3-1 {
    float: left;
    width: 2.083333rem;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .mod-3 .mod-3-mengban .mod-3-2 {
    float: left;
    width: 2.083333rem;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .mod-3 .mod-3-mengban .mod-3-3 {
    float: left;
    width: 2.083333rem;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .mod-4 {
    width: 6.25rem;
    margin: 0 auto;
    margin-top: 0.078125rem;
    text-align: right;
    font-family: SourceHanSansCN-Normal;
    font-size: 0.083333rem;
    color: #999999;
    letter-spacing: 0;
    font-weight: 400;
  }

  .mod-5 {
    width: 100%;
    /* height: ; */
    padding-bottom: 0.3125rem;
    margin-top: 0.3125rem;
    background: #F9F9F9;
  }

  .mod-5 .mod-5-1 {
    width: 6.25rem;
    margin: 0 auto;
  }

  .mod-5 .mod-5-1 .mod-5-1-left {
    width: 4.119792rem;
    height: 2.671875rem;
    background-color: #999999;
    float: left;
  }

  .mod-5 .mod-5-1 .mod-5-1-left img {
    width: 100%;
    height: 100%;
  }

  .mod-5 .mod-5-1 .mod-5-1-right {
    width: 1.921875rem;
    float: right;
  }

  .mod-5 .mod-5-1 .mod-5-1-right .mod-5-1-right-1 {
    width: 1.921875rem;
    height: 1.276042rem;
    background-color: #999999;
  }

  .mod-5 .mod-5-1 .mod-5-1-right .mod-5-1-right-1 img {
    width: 100%;
    height: 100%;
  }

  .mod-5 .mod-5-1 .mod-5-1-right .mod-5-1-right-2 {
    width: 1.921875rem;
    height: 1.276042rem;
    margin-top: 0.114583rem;
    background-color: #999999;
  }

  .mod-5 .mod-5-1 .mod-5-1-right .mod-5-1-right-2 img {
    width: 100%;
    height: 100%;
  }

  .mod-5 .mod-5-2 {
    width: 6.25rem;
    margin: 0 auto;
    margin-top: 0.3125rem;
  }

  .mod-5 .mod-5-2 .icon {
    width: 0.109375rem;
    height: 0.098958rem;
    background: #333333;
    margin-right: 0.0625rem;
  }

  .mod-5 .mod-5-2 .float-left {
    float: left;
  }

  .mod-5 .mod-5-2 .mod-5-2-icon-text {
    font-family: SourceHanSansCN-Normal;
    font-size: 0.125rem;
    color: #000000;
    letter-spacing: 0;
    font-weight: 400;
  }

  .mod-5 .mod-5-2 .hengxian-red {
    width: 0.3125rem;
    height: 0.041667rem;
    background: #D51E19;
    margin-top: 0.104167rem;
  }

  .mod-5 .mod-5-2 .mod-5-2-1 {
    width: 2.96875rem;
    float: left;
  }

  .mod-5 .mod-5-2 .mod-5-2-2 {
    width: 2.96875rem;
    float: right;
  }

  .mod-5 .mod-5-2 .mod-5-2-1-fanwei-1 {
    float: left;
    margin-right: 0.125rem;
  }

  .mod-5 .mod-5-2 .mod-5-2-1-fanwei-2 {
    float: left;
  }

  .mod-5 .mod-5-2 .mod-5-2-1-title {
    font-family: SourceHanSansCN-Bold;
    font-size: 0.166667rem;
    color: #000000;
    letter-spacing: 0;
    font-weight: 700;
  }

  .mod-5 .mod-5-2 .mod-5-2-1-fanwei {
    margin-top: 0.3125rem;
  }

  .mod-5 .mod-5-2 .mod-5-2-1-fanwei .mod-5-2-1-item {
    display: flex;
    align-items: center;
    margin-bottom: 0.078125rem;
  }

  .mod-6 {
    width: 6.25rem;
    margin: 0 auto;
    margin-top: 0.3125rem;
  }

  .mod-6 .mod-6-1 {
    width: 2.96875rem;
    height: 0.515625rem;
    background: #D51E19;
    border-radius: 0.041667rem;
    float: left;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: SourceHanSansCN-Bold;
    font-size: 0.15625rem;
    color: #FFFFFF;
    letter-spacing: 0;
    font-weight: 700;
  }

  .mod-6 .mod-6-2 {
    width: 2.96875rem;
    height: 0.515625rem;
    background: rgba(153, 153, 153, 0.5);
    border-radius: 0.041667rem;
    float: right;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: SourceHanSansCN-Bold;
    font-size: 0.15625rem;
    color: #FFFFFF;
    letter-spacing: 0;
    font-weight: 700;
  }

  .mod-6 .mod-6-img {
    width: 1.979167rem;
    height: 1.302083rem;
    float: left;
    margin-right: 0.15625rem;
    margin-top: 0.3125rem;
    background-color: #999;
  }

  .mod-6 .mod-6-img img {
    width: 100%;
    height: 100%;
  }

  .mod-6 .mod-6-img:last-child {
    margin-right: 0;
  }

  .mod-6 .mod6-img-box {
    width: 100%;
    height: 1.302083rem;
  }

  .mod-7 {
    margin-top: 0.3125rem;
    padding-bottom: 0.3125rem;
    background: #F7F7F7;
    text-align: center;
  }

  .mod-7 .mod-7-1 {
    width: 6.25rem;
    margin: 0 auto;
  }

  .mod-7 .mod-7-title {
    font-family: SourceHanSansCN-Bold;
    font-size: 0.166667rem;
    color: #000000;
    letter-spacing: 0;
    font-weight: 700;
  }

  .mod-7 .mod-t-red-hengxian {
    width: 0.3125rem;
    height: 0.041667rem;
    background: #D51E19;
    margin: 0 auto;
    margin-top: 0.104167rem;
  }

  .mod-7 .mod-7-imgages {
    margin-top: 0.3125rem;
  }

  .mod-7 .mod-7-imgages .mod-7-img-item {
    width: 1.1875rem;
    height: 0.348958rem;
    float: left;
    margin-right: 0.078125rem;
    margin-bottom: 0.104167rem;
  }

  .mod-7 .mod-7-imgages .mod-7-img-item img {
    width: 100%;
    height: 100%;
  }

  .mod-8 {
    width: 6.25rem;
    margin: 0 auto;
    margin-top: 0.3125rem;
    height: 4.21875rem;
  }

  .mod-8 img {
    width: 100%;
  }

  .mod-9 {
    width: 6.25rem;
    margin: 0 auto;
    margin-top: 0.192708rem;
    text-align: center;
    font-family: SourceHanSansCN-Bold;
    font-size: 0.166667rem;
    color: #000000;
    letter-spacing: 0;
    font-weight: 700;
  }

  .mod-9 .mod-t-red-hengxian {
    width: 0.3125rem;
    height: 0.041667rem;
    background: #D51E19;
    margin: 0 auto;
    margin-top: 0.104167rem;
  }

  .mod-10 {
    width: 6.25rem;
    margin: 0 auto;
    margin-top: 0.15625rem;
    height: 3.546875rem;
    background-color: #999;
  }

  .mod-10 img {
    width: 100%;
    height: 100%;
  }

  .mod-bottom {
    width: 100%;
    height: 1.744792rem;
    background: #3B3B3B;
    margin-top: 0.3125rem;
  }

  .mod-bottom .mod-bottom-main {
    width: 6.25rem;
    margin: 0 auto;
  }

  .mod-bottom .mod-bottom-1 {
    float: left;
  }

  .mod-bottom .mod-bottom-1 .mod-bottom-1-title {
    font-family: SourceHanSansCN-Bold;
    font-size: 0.166667rem;
    color: #FFFFFF;
    letter-spacing: 0;
    font-weight: 700;
  }

  .mod-bottom .mod-bottom-1 .mod-bottom-logo1 {
    width: 1.291354rem;
    height: 0.169479rem;
    margin-top: 0.1875rem;
    /* background-color: #999; */
  }

  .mod-bottom .mod-bottom-1 .mod-bottom-logo1 img {
    width: 100%;
    /* height: 100%; */
  }

  .mod-bottom .mod-bottom-1 .mod-bottom-logo2 {
    width: 1.302083rem;
    /* height: 45.31px; */
    margin-top: 0.21875rem;
    /* background-color: #999; */
  }

  .mod-bottom .mod-bottom-1 .mod-bottom-logo2 img {
    width: 100%;
    /* height: 100%; */
  }

  .mod-bottom .mod-bottom-1 .hengxian-fff {
    width: 0.3125rem;
    height: 0.041667rem;
    background: #FFFFFF;
    margin-top: 0.104167rem;
  }

  .mod-bottom .mod-bottom-2 {
    float: left;
    margin-left: 0.234375rem;
  }

  .mod-bottom .mod-bottom-2 .mod-bottom-2-title {
    font-family: SourceHanSansCN-Bold;
    font-size: 0.166667rem;
    color: #FFFFFF;
    letter-spacing: 0;
    font-weight: 700;
  }

  .mod-bottom .mod-bottom-2 .hengxian-fff {
    width: 0.3125rem;
    height: 0.041667rem;
    background: #FFFFFF;
    margin-top: 0.104167rem;
  }

  .mod-bottom .mod-bottom-2 .mod-bottom-2-contact {
    float: left;
    margin-top: 0.130208rem;
    font-family: SourceHanSansCN-Normal;
    font-size: 0.125rem;
    color: #FFFFFF;
    letter-spacing: 0;
    font-weight: 400;
  }

  .mod-bottom .mod-bottom-2 .mod-bottom-2-contact div {
    margin-top: 0.041667rem;
  }

  .mod-bottom .mod-bottom-2 .mod-bottom-2-contact .zhanwei {
    width: 0.114583rem;
    height: 0.114583rem;
    background-color: #fff;
    display: inline-block;
    margin-right: 0.104167rem;
  }

  .mod-bottom .mod-bottom-2 .marginLeft60 {
    margin-left: 0.3125rem;
  }

  .mod-bottom .mod-bottom-3 {
    float: right;
    width: 1.119792rem;
    height: 1.119792rem;
    background-color: #fff;
  }

  .mod-bottom .mod-bottom-3 img {
    width: 100%;
    height: 100%;
  }
}